<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="VtsrGraphs.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
        </sectionGroup>
    </configSections>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6"/>
    </startup>
    <userSettings>
        <VtsrGraphs.Properties.Settings>
            <setting name="Width" serializeAs="String">
                <value>770</value>
            </setting>
            <setting name="Height" serializeAs="String">
                <value>125</value>
            </setting>
            <setting name="Top" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Left" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="SameLengthScansMax" serializeAs="String">
                <value>512</value>
            </setting>
            <setting name="UserTemplateFolder" serializeAs="String">
                <value/>
            </setting>
            <setting name="ReportTemplate" serializeAs="String">
                <value>VtsrGraphsTemplate.xlsx</value>
            </setting>
            <setting name="ReportsFolder" serializeAs="String">
                <value/>
            </setting>
            <setting name="ReportName" serializeAs="String">
                <value>VtsrGraphs?.xlsx</value>
            </setting>
            <setting name="TemplatesFolder" serializeAs="String">
                <value>Templates</value>
            </setting>
        </VtsrGraphs.Properties.Settings>
    </userSettings>
</configuration>
